/*
	Styling of default layout

	Copyright 2008 Ivasoft Brno.
*/
.navbar-wrapper {
	position: absolute;
	left: 0px;
	top: 30px;
	right: 0px;
}

.navbar-brand, .navbar-brand:hover {
	padding: 0em;
	display: block;
	background: #0b4099;
	text-decoration: none;
}

.navbar-brand img {
	display: inline-block;
	vertical-align: middle;
	padding: 10px;
	background: #0b4099;
}

#myCarousel {
	height: 400px;
}

#myCarousel .item {
	height: 400px;
}

#myCarousel .carousel-inner > .item > img {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	top: 50%;
	left: 50%;
	object-fit: cover;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#myCarousel .carousel-caption {
	text-align: left;
	left: 15%;
	right: 15%;
}

#myCarousel .paneR, #myCarousel .paneC {
	position: absolute;
	left: 10px;
	top: 10px;
}

ol.breadcrumb {
	margin: 0em;
}

.to-top {
	float: right;
	margin-top: 20px;
}

#sidebar {
	margin-top: 20px;
}

h2 {
	border-bottom: none;
}

.marketing img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.marketing h3, .marketing a, .marketing img {
	text-align: center;
}

.content {
	margin-top: 2em;
	border-top: 1px solid #EEE;
	padding-bottom: 1em;
}

.content-even {
	background: #EEE;
	margin-left: -1em;
	padding-left: 1em;
	margin-right: -1em;
	padding-right: 1em;
}

.content img {
	-moz-box-shadow: 0 0 15px #000;
	-webkit-box-shadow: 0 0 15px #000;
	box-shadow: 0px 0px 15px #000;
	max-width: 100%;
}

footer {
	height: 137px;
	background: #0b4099 url(/images/footerLeft.png) no-repeat 55px 0px;
	color: white;
}

footer > div.container {
	height: 137px;
	background: #0b4099 url(/images/footerLogo.png) no-repeat 100% 52px;	
	padding-top: 35px;
}

footer a, footer label {
	color: white;
	font-weight: normal;
}
footer a:hover {
	color: white;
	text-decoration: underline;
}

footer input[type="checkbox"] {
	margin: 0em 3px 0em 0em;
}

#editHandle {
	display: inline-block;
}

#loginHandle {
	display: inline-block;
}

/*
	Content panes and their cues
*/
.paneR {
	/* Pane in reveal mode */
	border: dotted 1px;
}
.paneC {
	/* Pane cue */
	font-size: 0.7em;
	color: White;	
	display:inline-block;
	float: right;
	/*clear: right;*/		
	padding: 0.2em 1em 0.2em 1em;
}
.editCnt {
	/* Edit cue */
	border: dotted 1px;
}
.editCue {
	font-family: Sans-Serif;
	font-size: 0.7em;
	display:inline-block;
	padding: 0.2em 1em 0.2em 0em
}